{
  "verseBefore": "Chúng sẽ tiêu tan, nhưng Chúa sẽ cứ còn mãi; tất cả chúng sẽ cũ đi như chiếc áo; Chúa sẽ thay chúng như thay áo, và chúng sẽ biến mất.\n\\q",
  "verseAfter": "Chúng sẽ tiêu tan, nhưng Chúa sẽ cứ còn mãi; \\q1 tất cả chúng sẽ cũ đi như chiếc áo; \\q1  Chúa sẽ thay chúng như thay áo, và chúng sẽ biến mất.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 102,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-04T07:54:22.730Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 102,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_102"
  }
}
